@charset "utf-8";
/* CSS Document */
html{
	font-size:62.5%; /* 10÷16=62.5% */}
body{
	font-size:12px;
	font-size:1.2rem;
	background:#F8F8F8;
	font-family:"宋体";}
#wd ul{
	width:180px;
	margin:0 auto;
	background:#fff;
	position:relative;
	z-index:0;
	}
#wd ul li{
	height:40px;
	line-height:40px;
	text-align:center;
	border-bottom:1px solid #F8F8F8;}	
#wd ul li a{
	color:#666;
	display:block;}	
#wd ul li a:hover{
	color:#FF5F3E;
	text-decoration:none;}	
#wd ul li a.anchao{color:#FF5F3E;font-weight: bold;}	
#lanPos{
	width:190px;
	height:40px;
	line-height:40px;
	background:#F8F8F8;
	border-left:5px solid #FF5F3E;
	position:absolute;
	left:-5px;
	top:0;
	z-index:-1;
	transition:top .2s;}	
.mod-profile {
  margin-bottom: 12px;
}
.mod-profile .inner{
  background-color: #fff;
  border: 1px #d9d9d9 solid;
}
.mod-point .inner {
  border-width: 0!important;
}
.mod-profile .hd {
  background-color: #fafafa;
  border-bottom: 1px #e6e6e6 solid;
}
.mod-point .hd {
  background-color: #FF5F3E!important;
  border-color: #FF5F3E #FF5F3E #f2f2f2;
  border-style: solid;
  border-width: 1px 1px 2px;
}
.mod-profile .hd {
  border-radius: 3px 3px 0 0;
  height: 35px;
  line-height: 35px;
}
.mod-point .hd .qz-left {
  padding-left: 16px;
}
.qz-left {
  float: left;
  _margin-right: -3px;
}
.mod-point .fs-dot {
  display: inline-block;
  overflow: hidden;
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background-color: white;
  vertical-align: top;
  margin-top: 15px;
}
.mod-profile .hd .qz-right {
  color: #8c8c8c;
}
.qz-main {
  display: block;
  overflow: hidden;
}
.mod-point .hd h3 {
  text-align: center;
  color: white;
}

.mod-profile .hd h3 {
  margin-left: 10px;
  font-size: 15px;
  font-weight: bold;
}
.mod-point .bd {
  border-width: 0px 1px 1px 1px;
  border-style: solid;
  border-color: #e0e0e0;
}
.mod-profile .bd {
  padding: 0 15px;
}
.qz-grid, .qz-grid-visible:after {
}
.fs-cal-grid {
  padding: 12px 15px 12px 0;
}
.fs-cal-grid h4 {
  padding: 3px 0 12px;
  color: #8b8b8b;
  font-weight: normal;
}
.fs-cal-grid p {
  padding-bottom: 7px;
  font-weight: bold;
  text-indent: 2em; 
}
.qz-right {
  float: right;
  _margin-left: -3px;
}
.mod-point .hd .qz-right {
  padding-right: 16px;
}
.detail-list {
  overflow: hidden;
}
ol, ul {
  list-style: none;
}
.detail-list .qz-grid {
  border-bottom: 1px #e6e6e6 solid;
}
.detail-list .qz-grid {
  margin-bottom: -1px;
  padding: 10px 0;
}
.detail-list .qz-left {
  margin-right: 10px;
  _margin-right: 7px;
}
.detail-list .qz-left {
  margin-top: 3px;
  margin-right: 12px;
  _margin-right: 9px;
}
.ui-icon-sp {
  display: inline-block;
  background-repeat: no-repeat;
  font-size: 0;
  overflow: hidden;
  -webkit-text-size-adjust: none;
}
.sp-detail-avator {
  width: 16px;
  height: 16px;
  background-image: url(ui-icons_2e83ff_256x240.png);
  background-position: -16px -192px;
}

.sp-detail-location{
  width: 16px;
  height: 16px;
  background-image: url(ui-icons_2e83ff_256x240.png);
  background-position: -226px -112px;
}


.detail-list h4 {
  font-weight: normal;
}
.select-left {
	 float: left;
	 width:16px;
	 height:16px;
	 background-image: url(../images/find4.gif);
}
.point-div-left{
	padding: 1px 1px 1px 130px;
}

#pointsIncreasediv .my_table{
  font-size: 12px;
  table-layout: fixed;
  empty-cells: show;
  border-collapse: collapse;
  margin: 0 auto;
  border: 1px solid #cad9ea;
  color: #666;
  width: 98%;
}
.point-div-left span{
	padding-right: 20px;
}
#pointsConsumediv .my_table{
  font-size: 12px;
  table-layout: fixed;
  empty-cells: show;
  border-collapse: collapse;
  margin: 0 auto;
  border: 1px solid #cad9ea;
  color: #666;
  width: 98%;
}
#recentviewResult  .my_table{
  font-size: 12px;
  table-layout: fixed;
  empty-cells: show;
  border-collapse: collapse;
  margin: 0 auto;
  border: 1px solid #cad9ea;
  color: #666;
  width: 98%;
}
#focusData .my_table{
  font-size: 12px;
  table-layout: fixed;
  empty-cells: show;
  border-collapse: collapse;
  margin: 0 auto;
  border: 1px solid #cad9ea;
  color: #666;
  width: 98%;
}
.uc-nav {
  zoom: 1;
}
.uc-nav a {
  display: block;
  border-right: 3px solid #fafdfc;
  color: #333;
  font-size: 14px;
}
.uc-nav .ic{
  display: inline-block;
  padding: 0;
  vertical-align: -2px;
  font-size: 0;
  line-height: 9999em;
  overflow: hidden;
  position: relative;
  width: 16px;
  height: 16px;
}
.uc-nav .ic-index-p{
	background:url(../images/user.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.mr5 {
	margin-right: 5px!important;
}
.uc-nav .ic-index-s{
	background:url(../images/pencil.png) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-sc{
	background:url(../images/back.png) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-d{
	background:url(../images/bubble.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-l{
	background:url(../images/history.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-g{
	background:url(../images/lightOn.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-sea{
	background:url(../images/find.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-f{
	background:url(../images/list.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-u{
	background:url(../images/folder_doc.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-dw{
	background:url(../images/folder_img.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}
.uc-nav .ic-index-bq{
	background:url(../images/edit2.gif) no-repeat 0 0;
	width:16px;
	height:16px;
}